.input {
    margin: 1%;
    height: 15px;
    min-width: 180px;
}

.input:active {
    background-color: red;
}

.input:hover {
    background-color: cyan;
}

.input:focus {
    background-color: green;
}

.input:disabled {
    background-color: grey;
}